Subject: [IGSSTATION-539]: PIE1: return to service
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2005 07:54:42 -0700

******************************************************************************
IGS Station Mail          19 Jul 07:54:43 PDT 2005      Message Number 539
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

Following some difficulties (involving old cables, standing water in a
conduit, and a bad replacement antenna), the Pietown, New Mexico site
PIE1 has been returned to operation with a new receiver from NGS. The
powered RF splitter and original antenna were retained.

Data will be back-posted from July 15, forward.

Maintenance and operations of the PIE1 station is a collaborative effort
supported by JPL, UNAVCO, NGS, and the NRAO Pie Town VLBA Station with 
funding provided by NASA's Earth Science Enterprise.

Best Regards,

-dave